html{font-size:0px;}
body{font-size:14px; font-family:'Roboto Condensed', sans-serif; background:rgb(245 245 245); color:#3e4552;}
a{color:#000;}
a:hover{text-decoration:none;}


header{background:#fff;}

.top-header-bar{border-bottom:1px solid #ccc; padding:6px 0px; font-size:15px; color:#eb1d25; font-family: "Lato", sans-serif;}
.top-header-bar a{color:#eb1d25; margin-right: 5px;}
.top-header-bar .recognised-text{text-align: center; margin-top:7px;}
.top-header-bar .call-text{text-align: right; margin-top:7px;}

.mobile-bar{display:none;}

.top-logo-bar{margin-top:0;}
.top-logo-bar img{max-width:200px;}


.header-menu{font-family: "Lato", sans-serif; border-bottom:1px solid #ccc; padding:0px; background: #eb1d25;}
.header-menu .top-menu-bar{margin:0; padding:0px;}
.header-menu .top-menu-bar > ul{padding:0px; margin:0px;}
.header-menu .top-menu-bar > ul > .submenu-li{position:relative; padding:0px 10px 0  0px; color:#fff;}
.header-menu .top-menu-bar > ul > li > a{cursor:pointer; color:#fff; padding:14px 12px; font-size:17px; margin:0px; display:inline-block;}
.header-menu .top-menu-bar .submenu-li:hover, .header-menu .top-menu-bar .submenu-li:hover > a , .header-menu .top-menu-bar > ul > li > a:hover, .header-menu .top-menu-bar > ul > li.active > a, .header-menu .top-menu-bar > ul > li.active{background:#fff; color:#eb1d25;}

.header-menu .top-menu-bar .submenu-bar{position:absolute; display:none; z-index:999999; height:auto; left:0; top:100%; margin:0; padding:0; background:#fff; min-width:350px; -webkit-box-shadow:0 6px 12px rgba(0, 0, 0, .175); box-shadow:0 6px 12px rgba(0, 0, 0, .175); text-align:left; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; transition:all 0.3s;}		
/*.header-menu .top-menu-bar .submenu-bar:before{bottom:100%; left:15%; border:solid transparent; content:" "; height:0; width:0; position:absolute; pointer-events:none; border-bottom-color:#eb1d25; border-width:7px; margin-left:-7px;}	*/

.header-menu .top-menu-bar .submenu-li:hover .submenu-bar{display:block; }	
.header-menu .top-menu-bar .submenu-bar li{height:auto; padding:0; width:50%; float:left; margin:0px; list-style:none;}
.header-menu .top-menu-bar .submenu-bar a{font-size:14px; color:#374151; border-bottom:1px solid #ededed; display:block; padding:7px 8px; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; transition:all 0.3s;}
.header-menu .top-menu-bar .submenu-bar a:hover{border-bottom:1px solid #eb1d25; color:#eb1d25;}	

.big-heading{font-size:50px; color:#374151; font-weight:400; font-family: "Lato", sans-serif;}
.big-heading span{display:block; font-size:55px; color:#eb1d25; font-weight:600;}
.big-heading-tag-line{font-size:22px; font-weight:600; margin-bottom:30px;} 


.heading{font-size:30px; color:#eb1d25; font-weight:600; margin:0 0; padding:0; font-family: "Lato", sans-serif;}
.heading span{color:#374151;}
.heading-tag-line{font-size:15px; font-weight:600; color:#999999} 

.trending-packages-bar{background:#fff; padding:40px 0; box-shadow:0 3px 10px rgb(0 0 0 / 10%);}
.trending-packages-list{margin:10px auto; width:100%; padding:0px; list-style:none;}
.trending-packages-list li{width:24.5%; padding:5px; display:inline-table; text-align:left;}
.trending-packages-list .package-box{border-radius:8px; border:1px solid #e5e7eb; width:100%; position:relative;  box-shadow:0 3px 10px rgb(0 0 0 / 10%); background:#fff; -webkit-transition:0.5s; -o-transition:0.5s; transition:0.5s;}
/*.trending-packages-list .package-box:hover{-webkit-transform: scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1); transform:scale(1.1);}*/
.trending-packages-list .package-box .tour-type{font-size:14px; letter-spacing:1px; color:#333; font-weight:400; text-align:center; background:linear-gradient(45deg,#ccc,#fff 42%,#ddd 0); padding:5px 8px; border-radius:2px; display:inline-block; position:absolute; top:20px; left:20px; z-index:99}
.trending-packages-list .package-box .img{bottom:0; position:relative; overflow:hidden; height:290px; -webkit-transition:0.5s; -o-transition:0.5s; transition:0.5s; border-radius:8px 8px 0 0; }
.trending-packages-list .package-box .img img{width:100%; height:290px; border-radius:8px 8px 0 0; overflow:hidden; position:relative; -webkit-transition:0.5s; -o-transition:0.5s; transition:0.5s;}
.trending-packages-list .package-box .img:hover img{-webkit-transform: scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1); transform:scale(1.1);}

.trending-packages-list .package-box .text-box{padding:10px; font-size:12px; line-height:20px; min-height:180px; position:relative;}  
.trending-packages-list .package-box .name{font-size:16px; font-weight:500; color:#eb1d25}
.trending-packages-list .package-box .route{margin-bottom:5px; min-height:50px;}
.trending-packages-list .btn-bar{bottom:5px; position:absolute; width:94%;}

.similar-tour-list{margin:0px;}
.similar-tour-list li{width:100%; padding:0px; margin:8px 0 10px 0;}
.similar-tour-list .package-box .img, .similar-tour-list .package-box .img img{height:250px;}

.trending-destinations-bar{background:#fff; padding:35px 25px; margin:0 0 0 0; border-radius:10px; box-shadow:0 3px 10px rgb(0 0 0 / 10%);}
.no-bg{padding:40px 0;}

.trending-destinations-list{margin:15px auto; width:100%; padding:0px; text-align:center;}
.trending-destinations-list .package-box{border-radius:8px; margin:0px 5px 22px 5px; border:1px solid #e5e7eb; width:100%; position:relative; box-shadow:0 3px 10px rgb(0 0 0 / 10%);}
.trending-destinations-list .package-box .img img{border-radius:8px; }
.trending-destinations-list .package-box .text-box{position:absolute; text-align:center; z-index:99; width:100%; bottom:0; background:linear-gradient(to top, rgba(0, 0, 0, 0.9), transparent 120%); color:#fff; font-size:14px; padding-bottom:8px; padding-top:3px;}
.trending-destinations-list .package-box .destination-name{letter-spacing:1px; color:#fff; font-weight:600; margin-bottom:3px;}


.slick-dots li.slick-active button:before{color:#eb1d25!important}
.slick-dots li button:before{font-size:10px!important;}
.slick-prev, .slick-next{background:#fff!important; width:30px!important; height:30px!important; z-index:9;}
.slick-prev:before, .slick-next:before{color:#eb1d25!important;}
.slick-next{right:0px !important; border-radius:5px 0px 0px 5px;}
.slick-prev{ border-radius:0px 5px 5px 0px}


.holiday-ideas-bar{background:#fcdfe0; padding:35px 0; box-shadow:0 3px 10px rgb(0 0 0 / 10%);}
.holiday-ideas-bar .heading{margin-bottom:20px;}
.holiday-ideas-bar .holiday-box{border:1px solid #eb1d25; padding:10px 15px; margin-bottom:10px; border-radius:50px;}
.holiday-ideas-bar .holiday-box:hover{background:#fff;}
.holiday-ideas-bar .holiday-box img{max-height:40px;}
.holiday-ideas-bar .holiday-box .name{padding-left:10px; color:#eb1d25; font-weight:bold; font-size:12px;}
.holiday-ideas-bar .holiday-box .total{padding-left:10px; color:#eb1d25; font-size:10px; font-style:italic;}


.btn-yellow{border-radius:5px; background:#ffe21c; border:1px solid #ffe21c; font-size:12px; font-weight:600; padding:5px 5px; color:#3A0F6B !important; text-align:center; -webkit-transition:0.5s; -o-transition:0.5s; transition:0.5s;}
.btn-yellow:hover{background:#fff; border:1px solid #eb1d25; color:#eb1d25 !important}

.btn-orange{border-radius:5px; background:#F08512; border:1px solid #F08512; font-size:12px; font-weight:600; padding:5px 5px; color:#fff !important; text-align:center; -webkit-transition:0.5s; -o-transition:0.5s; transition:0.5s;}
.btn-orange:hover{background:#fff; border:1px solid #F08512; color:#F08512 !important}



.btn-red{border-radius:5px; background:#eb1d25; border:1px solid #eb1d25; display:inline-table; font-size:12px; font-weight:600; padding:5px 5px; color:#fff !important; text-align:center; -webkit-transition:0.5s; -o-transition:0.5s; transition:0.5s;}
.btn-red:hover{background:#fff; border:1px solid #eb1d25; color:#eb1d25 !important;}

.btn-lg{padding:6px 16px; font-size:14px;}

.testimonials-bar{background:#fff; padding:35px 0; box-shadow:0 3px 10px rgb(0 0 0 / 10%);}
.testimonials-list{margin:15px 10px; }
.testimonial-box{background:#fff; box-shadow:0 4px 12px rgba(0, 0, 0, 0.1); color:#444; padding:15px; border-radius:5px; border:1px solid #e5e7eb; position:relative;}
.testimonial-box:before{bottom:-24px; left:49%; border:solid transparent; content:""; height:0; width:0; position:absolute; pointer-events:none; border-top-color:#ccc; border-width:12px; margin-left:-7px;}	


.testimonial-box img{background:#fff; border:1px solid #ccc; box-shadow:0 3px 10px rgb(0 0 0 / 10%);}
.testimonial-box .name{color:#111; font-weight:700; font-size:14px;}
.testimonial-box .star{color:#f5b50a; font-size:12px; line-height:5px;}
.testimonial-box .date{color:#888; font-size:12px;}
.testimonial-box .review_content{color:#444; font-size:12px; line-height:1.45; margin-top:10px;}

.testimonial-location-box{margin-top:15px; text-align:center;}
.testimonial-location-box .location{font-weight:600; font-size:14px;}
.testimonial-location-box .country{font-weight:600; font-size:12px;}

.verify-bar{padding:40px 0;}
.verify-bar img{border-radius:8px; box-shadow:0 3px 10px rgb(0 0 0 / 10%); margin-top:15px;}

.why_book_with_us{background:#fff; padding:35px 0; box-shadow:0 3px 10px rgb(0 0 0 / 10%);}
.why_book_with_us p{font-size:16px; text-align:center; margin-bottom:15px; color:#374151;}
.why_book_with_us h5{font-size:25px; color:#eb1d25; padding:5px 0;}

.h-bg{min-height:200px; margin-bottom:20px; position:relative;}
.h-bg h1{font-size:35px; font-weight:bold; margin-top:70px; text-align:center; color:#fff;}

.h-bg.tour-view{min-height:400px; }
.h-bg.tour-view:before{content:''; position:absolute; left:0px; top:0px; background-color:rgb(0 0 0 / 29%); width:100%; height:100%; z-index:0;}
.h-bg.tour-view h1{margin-top:180px;}

.breadcrumb{background:none !important; text-align:center; color:#fff; padding:0;}
.breadcrumb a{color:#fff;}


.page-content{padding:20px; background:#fff; -webkit-box-shadow:0px 0px 10px 0px rgba(0, 0, 0, 0.2); box-shadow:0px 0px 10px 0px rgba(0, 0, 0, 0.2); margin:25px 0; border-radius:5px; text-align:justify;}
.page-content a{color:#0000CC;}

.inclusion-box{background:#eafaea;}
.inclusion-box .heading{color:#28a745 !important;}
.inclusion-box .heading:after{background-color:#28a745 !important;}
.inclusion-box ul {list-style:none; margin:0px 0 15px 0; padding:0px;}
.inclusion-box ul li{position:relative; margin-bottom:5px;}
.inclusion-box ul li:before{content:"\e013";  font-family:"Glyphicons Halflings"; padding-right:5px; color:#28a745; font-size:12px;}

.exclusion-box{background:#fbebeb;}
.exclusion-box ul {list-style:none; margin:0px 0 15px 0; padding:0px;}
.exclusion-box ul li{position:relative; margin-bottom:5px;}
.exclusion-box ul li:before{content:"\e014";  font-family:"Glyphicons Halflings"; padding-right:5px; color:#eb1d25; font-size:12px;}


.tour_type-list{padding:0px; margin:0 auto; list-style:none;}
.tour_type-list .tour_type-box{border-radius:8px; display:inline-table; width:19%; margin:10px 2px; padding:0px; border:1px solid #e5e7eb; position:relative; box-shadow:0 3px 10px rgb(0 0 0 / 10%);}
.tour_type-list .tour_type-box .img img{border-radius:8px; }
.tour_type-list .tour_type-box .text-box{position:absolute; text-align:center; z-index:99; width:100%; bottom:0; background:linear-gradient(to top, rgba(0, 0, 0, 0.9), transparent 120%); color:#fff; font-size:12px; padding-bottom:8px; }
.tour_type-list .tour_type-box .tour_type-name{letter-spacing:1px; color:#fff; font-weight:600; margin-bottom:3px;}


.tour-view .tour-info{font-size:15px;}
.tour-view .tour-info .name{margin-bottom:5px; color:#000;}
.tour-view .tour-info .name b{color:#24324a;}


.slide-tour .item{min-height:460px;}
.slide-tour img{width:100%; max-height:450px}

.tour-view .tour-info .price{color:#eb1d25; font-size:25px; text-align:right;}

.tour-view .quote-btn-info .name{font-size:18px; color:#666; padding-top:7px;}

.tour-view .page-content h3, .tour-view .page-content h4, .tour-view .page-content h5, .tour-view .page-content h6{text-align:left; font-size:16px; position:relative; margin:5px 0 18px 0; color:#eb1d25;}
.tour-view .page-content h3:after, .tour-view .page-content h4:after, .tour-view .page-content h5:after, .tour-view .page-content h6:after{position:absolute; width:60px; height:3px; background-color:#eb1d25; display:block; left:0; bottom:-5px; content:"";}

.tour-view .heading{text-align:left; font-size:25px !important; position:relative; margin-bottom:22px !important;}
.tour-view .heading:after{position:absolute; width:65px !important; height:3px; background-color:#eb1d25; display:block; left:0; bottom:-10px !important; content:"";}

.tour-tab-menu{list-style:none; margin:0px; padding:0px; text-align:center;}
.tour-tab-menu li{display:inline-table; width:16%; margin:0px 1px; background:#eb1d25; border:1px solid #eb1d25; border-radius:5px; color:#fff; font-size:13px; font-weight:bold; padding:10px 2px; cursor:pointer; -webkit-transition:0.5s; -o-transition:0.5s; transition:0.5s;} 
.tour-tab-menu li:hover{background:#fff; color:#eb1d25;}

.right5{padding-right:5px;}
.left5{padding-left:5px;}

.quote_modal{margin-top:5%;}
.quote_modal .tour-name{color:#eb1d25;}
.quote_modal img{max-height:200px; text-align:center; margin:10px auto;}
.quote_modal .tour-duration{background:#eb1d25; color:#fff; padding:5px 8px; border-radius:5px; font-size:11px;}
.quote_modal .privacy-text{margin:20px 0; text-align:justify; padding:0px;} 
.quote_modal .privacy-text li{margin-left:25px; font-size:12px; margin-bottom:5px;}

.modal-get_quote{margin:10px 5px 0 0px;}

.footer-bar{background:#24324a; padding:20px 0; color:#f2f2f2; font-family:"Bai Jamjuree", sans-serif; font-size:15px; line-height: 1.5;}
.footer-bar h6{border-bottom:1px solid #f2f2f2; font-size:18px; padding-bottom:8px; position:relative; color:#d4af37;}

.fh-line{ position:relative; left:15px; bottom:11px; width:100px; height:1px; background: #eb1d25; /* LINE COLOR */} 
.fh-line::before{ content: ""; position:absolute; bottom:0px; left:2px; transform:translateX(-50%); width:0; height: 0; border-left:5px solid transparent; border-right:5px solid transparent; border-bottom:5px solid #eb1d25;}

/* BOTTOM ARROW */
.fh-line::after{content:""; position:absolute; bottom:-5px; left:2px; transform:translateX(-50%); width:0; height:0; border-left:5px solid transparent; border-right:5px solid transparent; border-top:5px solid #eb1d25;}

.footer-bar .f-menu{margin:0px 0 0 15px; padding:0px;}
.footer-bar .f-menu li{margin-bottom:10px;}
.footer-bar .f-menu a{font-size:16px; color:#fff;}

.f-c-service{font-size:14px; color:#cfe3ee; line-height:18px; display:block; margin:10px 0 15px 0;}
.f-c-service b{font-size:15px; color:#fff;}
.f-c-service:hover{color:#fff !important;}

.f-social-media{font-size:14px; color:#cfe3ee; line-height:18px; display:block; margin:10px 0 15px 0;}
.f-social-media b{font-size:15px; color:#fff;}

.footer-quote_form{margin-top:10px;}
.footer-quote_form .form-control{min-height:38px;}
.footer-quote_form .btn-red{padding:10px 5px;}
.footer-quote_form .captcha-code{min-height:38px;}

.copyright-bar{background:#0d1f28; padding:16px 0; font-size:14px; color:#fff; font-weight:bold;} 
.copyright-bar p{margin-bottom:0;}
.design_by{text-align:right;}
.design_by a{color:#cfe3ee;}


.captcha-code { background:#F08512; color:#fff; text-align:center; padding:5px 0 0 0; height:32px; font-size:17px; width:100%}

.thankyou-box{padding: 30px 30px 40px 30px; color: #fff; text-align: center; background: #F08512;}
.thankyou-box h3{font-weight:300; color:#fff; line-height:1.5; margin-bottom:20px;}
.heading2{font-weight:300; letter-spacing:-1px; font-size:26px; margin-bottom:0; text-transform:uppercase;}	
.heading2 span{color:#eb1d25;}


.box_style_3{border:1px solid #ededed; background-color:#fff; padding:30px 30px 20px 30px; text-align:center; margin:20px 0;}
.box_style_3 i{font-size:52px; color:#589442;}
.box_style_3 h3{margin:10px 0; font-size:20px; font-weight:600;}

/*@media (min-width:1300px) {
	.container{width:1300px;}
}*/

@media (min-width: 1400px){
	.container{width:1400px;}
}

.text-box .btn-block{margin-bottom:8px;}


#menu-top-menu a {color:#FFFFFF; font-weight:bold;}

.footer-mobile-bar{display:none;}
@media only screen and (max-width: 767px){
	.top-header-bar{font-size:14px;}
	.top-logo-bar{margin:0 auto; text-align:center;}
	
	.desktop-bar{display:none;}
	.mobile-bar{display:inline-block;}
	.three-lines{background:#eb1d25; height:40px; padding:10px; margin-top:-12px; width:40px; z-index:999; border-radius:5px; float:right;}
	.three-lines div.lines{background-color:#fff; color:#fff; height:2px; margin-bottom:7px;}
	
	.header-menu{background:none;}
	/*.header-menu .container{padding:0px;}*/
	.top-menu-bar{background:#eb1d25; left:-100%; width:100%; position:absolute; margin:0; padding:0; transition:all 0.5s ease-in-out 0s; -o-transition:all 0.5s ease-in-out 0s; -webkit-transition:all 0.5s ease-in-out 0s; -moz-transition:all 0.5s ease-in-out 0s; box-shadow:0 0 6px; z-index:999999;}
	.top-menu-bar.active{left:0;}
	.top-menu-bar > ul{width:100%; padding:0px; margin:0;}
	.top-menu-bar > ul > li{width:100%; padding:0px; margin:0;}
	.header-menu .top-menu-bar > ul > li{/*border-top:1px solid #eb1d25;*/ border-bottom:1px solid #fff; padding:0;}
	.header-menu .top-menu-bar .submenu-li{margin-bottom:-5px;}
	.header-menu .top-menu-bar > ul > li > a{padding:8px 10px; display:block;}
	.header-menu .submenu-li > a {width:90%; float:left;}
	.header-menu .submenu-li > b{margin-top:-2px; border-left:1px solid #fff; color:#fff; cursor:pointer; display:block; float:right; padding:14px 0px 14px 15px; text-align:center; width:10%;}
	
	.header-menu .top-menu-bar > ul > li:hover, .header-menu .top-menu-bar > ul > li.active{border-bottom:1px solid #eb1d25;}
	.header-menu .top-menu-bar .submenu-li:hover > b, .header-menu .top-menu-bar .submenu-li.active > b{border-left:1px solid #eb1d25; color:#eb1d25;}
	
	
	.header-menu .top-menu-bar .submenu-bar{ width:100%; position:relative; display:none !important;}
	.header-menu .top-menu-bar .submenu-bar.active{display:block !important;}
	
	.header-menu .top-menu-bar .submenu-bar a{border-top:1px solid #eb1d25; color:#eb1d25;}
	
	.big-heading{font-size:25px;}
	.big-heading span{font-size:36px;}
	
	.heading{font-size:22px;}
	
	.trending-packages-list li{width:100%;}
	.tour_type-list .tour_type-box{width:47.5%;}
	
	.h-bg.tour-view{min-height:200px;}
	.h-bg.tour-view h1{margin-top:65px;}
	.h-bg h1{font-size:30px;}
	
	.tour-view table{font-size:12px;}
	
	.tour-tab-menu li{ width:48.5%; margin-bottom:5px;}
	
	.tour-view .quote-btn-info .name{margin-bottom:5px;}
	.slide-tour .item{min-height:auto;}
	
	.copyright-bar{text-align:center; font-size:12px; padding-bottom:55px;}
	.design_by{text-align:center;}
	
	.footer-mobile-bar{display:block; background:rgb(0 73 153); padding:6px 0 3px 0; font-size:11px; color:#fff; position:fixed; width:100%; bottom:0px; z-index:99}
	.footer-mobile-bar img{width:25px; margin-bottom:3px;}
	.footer-mobile-bar b{display:block;}
	.footer-mobile-bar a{color:#fff;}
	
	.tour-view .tour-info .price{text-align:center;}
}


@media only screen and (min-width:768px) and (max-width:1000px){
	.call-text a{display:block;}
	.header-menu .top-menu-bar > ul > li > a{padding:12px 8px; font-size:15px;}
	
	.trending-packages-list li{width:32.5%;}
	
	.tour-view .heading{font-size:18px !important;}
	.tour-view .trending-packages-list li{width:100%;}
	.slide-tour .item{min-height:auto;}
	
	.tour_type-list .tour_type-box{width:18%;}
	
	.tablet-hide{display:none !important;}
}

@media only screen and (min-width:1001px) and (max-width:1024px){
	.header-menu .top-menu-bar > ul > li > a{padding:12px 7px;}

}


